import { request } from "@/api/config.js"


// 登录方法
export function loginByWeixinApi(data) {
  return request({
    url: '/wx/account/loginByWeixin',
    headers: {
      isToken: false
    },
    method: 'post',
    data: data
  })
}
export function userInfoApi(data) {
  return request({
    url: '/wx/account/info',
    method: 'get',
    data: data
  })
}
// 注销账号
export function logOffApi(data) {
  return request({
    url: '/wx/account/logOff',
    method: 'post',
    data: data
  })
}

